Bug 2398 - gkbd-keyboard-display not start
: gkbd-keyboard-display not start
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: GNOME edition
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: Arkady L. Shane
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-29 00:24 MSD by Postnikov Dmitry
Modified: 2015-06-01 16:51 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
ssss1.png (270.88 KB, image/png)
2013-07-29 00:24 MSD, Postnikov Dmitry
Details
strace-gkbd.txt (113.64 KB, text/plain)
2013-07-29 00:25 MSD, Postnikov Dmitry
Details
param.png (21.60 KB, image/png)
2013-07-30 18:02 MSD, Arkady L. Shane
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2013-07-29 00:24:27 MSD
Created attachment 1708 [details]
ssss1.png

Description of problem:
gkbd-keyboard-display not start.

See att.
Comment 1 Postnikov Dmitry 2013-07-29 00:25:09 MSD
Created attachment 1709 [details]
strace-gkbd.txt

strace gkbd-keyboard-display
Comment 2 Arkady L. Shane 2013-07-30 16:44:32 MSD
Does it start from GNOME-control-center -> Reginon -> Select Layout and press keyboard button in the right bottom corner?
Comment 3 Postnikov Dmitry 2013-07-30 17:53:27 MSD
Why then the icon on the screenshot then?
Comment 4 Arkady L. Shane 2013-07-30 18:02:05 MSD
Created attachment 1717 [details]
param.png

Please, see attachment. Press button and layout must appear.
Comment 5 Postnikov Dmitry 2013-07-30 18:14:39 MSD
(In reply to comment #4)
> Created attachment 1717 [details]
> param.png
> 
> Please, see attachment. Press button and layout must appear.

Everything here works.

But with the icons - no. (in my screenshot)
Comment 6 Arkady L. Shane 2013-07-31 22:34:08 MSD
Ok. The bug is why icon is present in menu. The application work correctly.
Comment 7 FirstLevel 2014-10-08 14:56:55 MSD
Please check the problem for new release
http://mirror.rosalab.ru/rosa/rosa2014.1/iso/ROSA.Fresh.R4/
Comment 8 Denis Silakov 2015-06-01 16:51:47 MSD
Seems to be fixed in R5, at least I don't see this program outside the control center.